
Colony - Task #330

Investigate the Use of TI Zigbee Chip for Next Revision

01/30/2009 06:14 PM - Kevin Woo

Status: Invalid Start date:  

Priority: Tabled Due date:  

Assignee:  % Done: 0%

Category: Hardware Estimated time: 0.00 hour

Target version: Hardware   

Description

Cheaper and seems to have all the features of the XBee.

http://focus.ti.com/docs/prod/folders/print/cc2520.html

History

#1 - 03/07/2009 11:44 PM - Kevin Woo

- Tracker changed from Enhancement to Task

- Assignee deleted (Unassigned Ticket -)

#2 - 03/21/2009 12:54 PM - Rich Hong

- Category set to Hardware

#3 - 09/30/2010 07:46 PM - John Sexton

- Status changed from New to Invalid
